.divider {
	width: auto;
	height: 1px;
	background-color: #ddd;
	margin: 10px 0px 5px;
}
.icons{
    align-items: center;
    gap: 10px;
}
.reaction-icon{
    cursor: pointer;
}
.replay_align{
    margin-left: 50px
}
.comment_align{
    margin-left: 10px
}
.submit_button {
    position: absolute;
    top: 40px;
    right: 0px;
}
.submit_button:hover{
    text-decoration-line: none !important;
}
.file_button {
    position: absolute;
    top: 40px;
    right: 50px;
}
